boot = Image.load("Images/boot.png")

minuteur = Timer.new()
minuteur:start()

while true do 
temps = minuteur:time()
screen:blit(0,0,boot)

if temps > 1500 then 
dofile("Scripts/menu.lua")
end

screen.flip()
screen.waitVblankStart()
end
